Subject: Re: Up-to-date info on '-mno-cygwin' vs. Mingw32
From: Jesper Eskilson <[email-masked]>
To: "David Carter" <[email-masked]>
Cc: <[email-masked]>
Date: 31 Aug 2001 16:34:43 +0200

"David Carter" <[email-masked]> writes:

> While you could use the mingw compiler & linker with cygwin, as
> recommended by some on the web, by placing them ahead of the cygwin
> tools in your path, you are almost certain to run into issues with
> dos/windows file paths vs. unix-style paths.

Since our build-environment is already adapted to use other non-cygwin
compilers (such as Visual C++ and Intel C), this is not a real
problem. We wrap all non-cygwin programs in a script which does all
the conversions for us.

/Jesper
-- 
-------------------------------------------------------------------------
Jesper Eskilson                                         [email-masked]
Virtutech                                         http://www.virtutech.se
-------------------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/